From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 October 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.10.27.15.56.2542">ends like this....</a>: I like the dog reference. Dogs are pretty savvy balls of energy. Hope you are feeling well enough to come out and play soon.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 October 2007<P>

rennielorca - wow, thank you!  That one means a lot to me.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 October 2007<P>

distant moon, one of my very favorite stories is The Kith of the Elf-folk by Lord Dunsany. If you read it, you will understand why I like your "gills" piece so much.<BR>
<BR>
b.k., thanks for that. I am enjoying the new pup, immensely...what a cuddler! The two are much happier than just having the one, as you well know. Using the downtime to do more reading. And, mentioning Dunsany, you might enjoy Heterodoxy by him ...... Rennie
<HR>